/* this is how comments are done in CSS files */
/* a:link defines link color for all text links */

a:link {
	background-color: transparent;
	color: #CC0000;
	text-decoration: underline;
}

/* a:visited defines visited link color for all text links */
a:visited {
	background-color: transparent;
	color: #555555;
	text-decoration: underline;
}

/* a:hover a:hover defines text link properties on mouseover -- DOES NOT WORK in Netscape 4 */
a:hover {
	background-color: transparent;
	color: #CC0000;
	text-decoration: underline;
}

/* a:active */
a:active {
	background-color: transparent;
	color: #CC0000;
	text-decoration: underline;
}

a.fail {
	color: #CC0000;
	font-weight: bold;
	text-decoration: none;
}

a.pass {
	color: #008000;
	text-decoration: none;
}

a.test {
	color: #555555;
	text-decoration: none;
}

body {
	background-color: #FFFFFF;
}

/*
form styles
*/
h2 {
	color: #CC0000;
	font-size: 16px;
	font-weight: bold;
}

h3 {
	color: #CC0000;
	font-size: 14px;
	font-weight: bold;
}

h3 {
	color: #CC0000;
	font-size: 12px;
	font-weight: bold;
}

p {
	color: #555555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}

table#change p{
	line-height: 18px;
}

table#change td{
	margin-bottom: 10px;
	margin-top: 10px;
}
table#date a {
	color: #555555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}

table#date td {
	color: #555555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

table#options td{
	background-color: #EEEEEE;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	margin: 3px;
	padding: 3px;
}

table#options th{
	background-color: #FFFFE3;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin: 3px;
	padding: 3px;
}

table#options th a{
	color: #CC0000;
	font-weight: normal;
	text-decoration: none;
}

table#public .fieldname{
	color: #555555;
	font-weight: bold;
}

table#public td{
	background-color: #EEEEEE;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	margin: 3px;
	padding: 3px;
}

table#public th{
	background-color: #FFFFFF;
	border-bottom: 1px solid #999999;
	color: #CC0000;
	font-weight: bold;
	padding-left: 3px;
	padding-top: 30px;
}

td {
	color: #555555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.error{
	color: #CC0000;
}

.phheader{
	color: #CC0000;
	font-size: 11px;
	font-weight: bold;
	padding-top: 15px;
}

.phvalue {
	font-weight: bold;
}
